Module
Inhalte
Index 🔎︎

# Anweisung FileCopy

Kopiert eine Datei.

## Syntax:

    FileCopy TextVon As String, TextNach As String

## Parameter:

TextVon: Ein beliebiger Zeichenkettenausdruck, der den Namen der zu kopierenden Datei angibt. Der Ausdruck kann optional auch Pfad- und Laufwerksangaben enthalten. Falls gewünscht, können Sie einen Pfad in URL-Schreibweise eingeben.

TextNach: Ein beliebiger Zeichenkettenausdruck, der angibt, wohin Sie die Quelldatei kopieren möchten. Der Ausdruck kann das Ziellaufwerk, den Pfad und den Dateinamen oder den Pfad in URL-Schreibweise enthalten.

Mit der FileCopy-Anweisung können nur Dateien kopiert werden, die zum Zeitpunkt des Kopierens nicht geöffnet sind.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

76 Pfad nicht gefunden

## Beispiel:

    Sub ExampleFileCopy

        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"

    End Sub